| Kea 3.0.2-git

cfg_host_operations.h File Reference
`#include <cc/cfg_to_element.h>`
`#include <dhcpsrv/host.h>`
`#include <boost/shared_ptr.hpp>`
`#include <list>`
`#include <string>`
Include dependency graph for cfg_host_operations.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dhcp::CfgHostOperations
| Represents global configuration for host reservations. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dhcp

## Typedefs
Pointers to the @ref CfgHostOperations objects.
typedef boost::shared_ptr< CfgHostOperations > | isc::dhcp::CfgHostOperationsPtr
| Pointer to the Non-const object.
typedef boost::shared_ptr< const CfgHostOperations > | isc::dhcp::ConstCfgHostOperationsPtr
| Pointer to the const object.